Mark grauphel as compatible with Nextcloud 17
authorJoan Moreau <jom@grosjo.net>
Sun, 8 Dec 2019 12:41:07 +0000 (12:41 +0000)
committerChristian Weiske <cweiske@cweiske.de>
Thu, 19 Dec 2019 09:06:06 +0000 (10:06 +0100)
Resolves: https://github.com/cweiske/grauphel/issues/73

appinfo/info.xml

index 5c896c0..1ff1560 100755 (executable)
@@ -23,7 +23,7 @@
  <dependencies>
   <lib>OAuth</lib>
   <owncloud min-version="7"/>
  <dependencies>
   <lib>OAuth</lib>
   <owncloud min-version="7"/>
-  <nextcloud min-version="13" max-version="16"/>
+  <nextcloud min-version="13" max-version="17"/>
  </dependencies>
  <!-- <ocsid>166654</ocsid> -->
 </info>
  </dependencies>
  <!-- <ocsid>166654</ocsid> -->
 </info>